/* NP Trucks */
.dw-colorscheme-light, 
[data-dw-colorscheme="light"] {
/* Light */
--dw-color-background: #F2F2F2;
--dw-color-background-rgb: 242, 242, 242;
--dw-color-foreground: #153528;
--dw-color-foreground-rgb: 21, 53, 40;
--dw-color-button-primary: #153528;
--dw-color-button-primary-rgb: 21, 53, 40;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #D01D24;
--dw-color-button-secondary-rgb: 208, 29, 36;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-dark, 
[data-dw-colorscheme="dark"] {
/* Dark */
--dw-color-background: #111111;
--dw-color-background-rgb: 17, 17, 17;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #153528;
--dw-color-button-primary-rgb: 21, 53, 40;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #FFFFFF;
--dw-color-button-secondary-rgb: 255, 255, 255;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-green, 
[data-dw-colorscheme="green"] {
/* Green */
--dw-color-background: #153528;
--dw-color-background-rgb: 21, 53, 40;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #FFFFFF;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #D01D24;
--dw-color-button-secondary-rgb: 208, 29, 36;
--dw-color-button-secondary-contrast: #fff;
}
